Metacat - Bug #3895

Add/update authentication architecture documentation
03/17/2009 08:15 AM - Michael Daigle

Status: Closed Start date: 03/17/2009
Priority: Normal Due date:

Assignee: Michael Daigle % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 3895

Description

The current authentication documentation is out of date.

History

#1 - 03/27/2013 02:24 PM - Redmine Admin
Original Bugzilla ID was 3895

#2 - 04/09/2013 01:23 PM - ben leinfelder

- Status changed from New to Closed

Might as well just defer this to the DataONE authentication process since we do not want people to start implementing Authinterface implementations
